Source: prometheus-frr-exporter
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-go-kit-log-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-prometheus-common-dev,
               golang-github-prometheus-exporter-toolkit-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-frr-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-frr-exporter.git
Homepage: https://github.com/tynany/frr_exporter
XS-Go-Import-Path: github.com/tynany/frr_exporter

Package: prometheus-frr-exporter
Architecture: any
Depends: frr, ${misc:Depends}, ${shlibs:Depends}
Enhances: frr
Built-Using: ${misc:Built-Using}
Description: Prometheus exporter for Free Range Routing (FRR)
 Prometheus exporter for FRR version 3.0+ that collects metrics by using vtysh
 and exposes them via HTTP, ready for collecting by Prometheus.
